package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.PemeriksaanUmumVO;

public interface PemeriksaanUmumService {
	
	Map<String,Object> savePemeriksaanUmum(PemeriksaanUmumVO vo);
	List<Map<String,Object>> getPemeriksaanUmum(String noCm);

}
